/*Autor: Álvaro Cortijo García*/
			body{
				background-color:#CEF6F5;
				font-family: sans-serif;
			}
			.flip
			{
				padding:5px;
				text-align:left;
				background-color:#D8F6CE;
				border:solid 1px #c3c3c3;
				cursor: pointer;
			}
			.bottom-flip
			{
				width: 400px;
				padding:5px;
				text-align:left;
				background-color:#D8F6CE;
				border:solid 1px #c3c3c3;
				margin-left: auto;
				margin-right: auto;
				cursor: pointer;
			}
			.content-bottom-flip
			{
				width: 100%;
				text-align:center;
				background-color:#F3F781;
				border:solid 1px #c3c3c3;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 50px;
				cursor: pointer;
			}
			input[type=checkbox], input[type=checkbox] + label
			{
				cursor: pointer;
			}
			#overallResults
			{
				padding: 20px;
			}
			.genBlock
			{
				padding:5px;
				display: none;
				padding: 20px;
			}
			#overallChartBlock
			{
				display: inline-block;
				width:825px;
			}
			#overallChart
			{
				height:225px;
			}
			#mutantsSwitch
			{
				display: inline-block;
				width: 130px;
				margin-left: 10px;
			}
			#generationsOverallChartBlock
			{
				display: inline-block;
				width:825px;
				margin-left: 10px;
			}
			#generationsOverallChart
			{
				height:225px;
			}
			#generationsFitnessChartBlock
			{
				display: inline-block;
				width:825px;
				margin-bottom: 50px;
			}
			#generationsFitnessChart
			{
				height:225px;
			}
			#terminationCondBlock
			{
				width:825px;
				text-align: center;
				background-color:#BDBDBD;
				border:solid 1px #c3c3c3;
				padding: 10px;
				margin-bottom: 50px;
			}
			#terminationCondBlock span
			{
				font-weight: bold;
			}
			#optionsBox
			{
				background-color:#F3F781;
				border:solid 1px #c3c3c3;
				margin-bottom: 20px;
				padding: 10px;
			}
			tr, h1{
				text-align: center;
			}
			thead, tfoot {
				background-color: #F3F781;
			}
			.tableContainer{
				width: 100%;
				overflow-x: scroll;
			}
			.icon{
				position: relative;
				top: 3px;
			}
			table.display.resultsTable.dataTable tbody tr.odd td.mut{
				background-color: #FE2E2E;
			}
			table.display.resultsTable.dataTable tbody tr.even td.mut{
				background-color: #FA5858;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.mut{
				background-color: #FF0000;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.mut.sorting_1,
			table.display.resultsTable.dataTable tbody tr:hover > td.mut.sorting_2,
			table.display.resultsTable.dataTable tbody tr:hover > td.mut.sorting_3{
				background-color: #DF0101;
			}
			table.display.resultsTable.dataTable tbody tr.odd td.indL{
				background-color: #00FF40;
			}
			table.display.resultsTable.dataTable tbody tr.even td.indL{
				background-color: #2EFE64;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.indL{
				background-color: #01DF3A;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.indL.sorting_1,
			table.display.resultsTable.dataTable tbody tr:hover > td.indL.sorting_2,
			table.display.resultsTable.dataTable tbody tr:hover > td.indL.sorting_3{
				background-color: #01C431;
			}
			table.display.resultsTable.dataTable tbody tr.odd td.indR{
				background-color: #0080FF;
			}
			table.display.resultsTable.dataTable tbody tr.even td.indR{
				background-color: #2E9AFE;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.indR{
				background-color: #0174DF;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.indR.sorting_1,
			table.display.resultsTable.dataTable tbody tr:hover > td.indR.sorting_2,
			table.display.resultsTable.dataTable tbody tr:hover > td.indR.sorting_3{
				background-color: #0159D6;
			}
			table.display.resultsTable.dataTable tbody tr td.testL{
				background-color: #029025;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.testL{
				background-color: #0A601F;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.testL.sorting_1,
			table.display.resultsTable.dataTable tbody tr:hover > td.testL.sorting_2,
			table.display.resultsTable.dataTable tbody tr:hover > td.testL.sorting_3{
				background-color: #154922;
			}
			table.display.resultsTable.dataTable tbody tr td.testR{
				background-color: #0040FF;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.testR{
				background-color: #0033CE;
			}
			table.display.resultsTable.dataTable tbody tr:hover > td.testR.sorting_1,
			table.display.resultsTable.dataTable tbody tr:hover > td.testR.sorting_2,
			table.display.resultsTable.dataTable tbody tr:hover > td.testR.sorting_3{
				background-color: #052C9F;
			}
			table.display.resultsTable.dataTable tbody tr td.crossPoint{
				border: 1px solid red;
			}
